package com.playwrightdemo.pages;

import com.microsoft.playwright.Page;

import java.io.IOException;

public class DashboardPage extends BasePage{

    String txtAttendance="div.card.emp_top_card.first_card h2";
    String textDashboardMenu="li[title='Dashboard'] span";
    //Page page;


    public DashboardPage() throws IOException {

        //this.page=page;

    }


public String attendanceSelected(){

        return getTextFromSelector(txtAttendance);
    }




    public AttendancePage fromDashboardPage() throws IOException {

        return new AttendancePage();

    }






}
